@charset "utf-8";
/* CSS Document */

#search-form-motor{
	width:230px;
	color:#666666;
	background:#fff;
	padding:30px 21px 30px;
	height:250px;
	
	position:absolute;
	top:30px;
	left:15px;
}

#search-form-motor #search-area{
	position:absolute;
	left:20px;
	bottom:60px;
}

#motor-tabs{
	border-bottom:5px solid #007b85;
}
#motor-tabs a{
	width:150px;
	height:20px;
	background:url(../img/tab-bg.png) no-repeat;
	display:block;
	margin-right:5px;
	float:left;
	text-decoration:none;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	padding-top:5px;
	
}

#motor-tabs a:active{
	background:url(../img/tab-hover.png) no-repeat;
}

/****** motor listing *****/
.vehicle-listing {
  height:423px;
}

.vehicle-listing ul {
  margin:10px 0;
  height:72px;
  
}


.motor-listing{
	width:214px;
	position:relative;
	float:left;
	margin:20px 20px 10px 0;
}
.motor-listing img{
	margin-bottom:5px;
	
}

.motor-info{
    overflow:hidden;
    float: left;
    margin-left: 10px;
    margin-top: 7px;
    width: 340px;
}

.motor-img{
	position:relative;
}
.motor-img img{
	width:214px;
}

.motor-img2{
	float:left;
	width:205px;
        height:150px;
}

.motor-list{
	margin-bottom:15px;
	color:#666666;
}
.motor-list ul{
	margin-left:15px;
}

.motor-location{
	text-align:right;
	float: right;
}
.motor-time{
	font-weight:bold;
}

h2.motor-heading{
	background:url(../img/motor-heading-bg.png) repeat-x;
	position:absolute;
	left:0;
	bottom:-12px;
	width:204px;
	/*height:30px;*/
	color:#007b85;
	font-weight:bold;
	font-size:14px;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius:0;
	padding:5px 0 5px 10px;
}	

h3.motor-title{
	color:#887f6f;
	font-size:17px;
	margin-bottom:10px;
}
h3.motor-title a{
	text-decoration:none;
}

.dealer {
    display:inline-block;
    *display:inline;
    zoom:1;
    width:188px;
    margin-top:10px;
    margin-bottom:10px;
}

.dealer img {
    display: block;
}